Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: amsn 0.97 probleem  (gelezen 1455 keer)

Offline Dave2

  • Lid
    • http://www.lorevanloon.be
  • Steunpunt: Nee
amsn 0.97 probleem
« Gepost op: 2008/01/17, 22:28:26 »
ik heb eerst per ongeluk tcl8.5 dus een deb file geinstalleerd en dan naar deze website gegaan :
http://www.justubuntu.com/install_amsn_097b_ubuntu

daar dan de deb file van amsn 0.97 gedownload en dit in de terminal ingegeven:

sudo dpkg -i amsn_0.97svn7933-1ubuntu2_i386.deb tcl8.5_i386.deb tk8.5_i386.deb

en dan krijg ik dit

dave@dave:~$ sudo dpkg -i amsn_0.97svn7933-1ubuntu2_i386.deb tcl8.5_i386.deb tk8.5_i386.deb
(Database inlezen ... 93007 bestanden en mappen geïnstalleerd.)
Voorbereiden om amsn 0.97svn7933-1ubuntu2 te vervangen (door amsn_0.97svn7933-1ubuntu2_i386.deb) ...
Uitpakken van vervangende amsn ...
dpkg: fout bij afhandelen van tcl8.5_i386.deb (--install):
 kan archief niet benaderen: Bestand of map bestaat niet
dpkg: fout bij afhandelen van tk8.5_i386.deb (--install):
 kan archief niet benaderen: Bestand of map bestaat niet
Instellen van amsn (0.97svn7933-1ubuntu2) ...
Fouten gevonden tijdens behandelen van:
 tcl8.5_i386.deb
 tk8.5_i386.deb
dave@dave:~$


wat moet ik doen om amsn 0.97 perfect te installeren ??
blijkbaar is er iets met die tcl8.5 en tk8.5 deb files

Duckman

Offline eendje

  • Lid
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #1 Gepost op: 2008/01/17, 22:38:07 »
De terminal zegt dat het bestand tcl8.5_i386.deb niet bestaat.  Kijk eens of het bestand wel werkelijk in de map staat of EXACT zo heet en probeer het dan nog eens opnieuw. Btw is tcl nog niet geïnstalleerd?
Een dag niets geleerd is een dag niet geleefd!
Ik blog dus ik besta!
__________________________________________________________
Een vraag? Heb je al eens gekeken op: http://wiki.ubuntu-nl.org/FAQ?

Offline Dave2

  • Lid
    • http://www.lorevanloon.be
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #2 Gepost op: 2008/01/17, 22:49:03 »
Citaat van: eendje
De terminal zegt dat het bestand tcl8.5_i386.deb niet bestaat.  Kijk eens of het bestand wel werkelijk in de map staat of EXACT zo heet en probeer het dan nog eens opnieuw. Btw is tcl nog niet geïnstalleerd?
en in welke map moet ik dat vinden ???

Speedboy

  • Gast
amsn 0.97 probleem
« Reactie #3 Gepost op: 2008/01/17, 23:12:32 »
Citaat van: duckman
Citaat van: eendje
De terminal zegt dat het bestand tcl8.5_i386.deb niet bestaat.  Kijk eens of het bestand wel werkelijk in de map staat of EXACT zo heet en probeer het dan nog eens opnieuw. Btw is tcl nog niet geïnstalleerd?
en in welke map moet ik dat vinden ???
Als je die gids gevolgd hebt staan die bestanden op je bureaublad. Maar je kan ook gewoon op die klikken hoor om te openen. Dubbelklik op die .deb's en zo kan je die ook installeren zonder de terminal en krijg je ook te zien of je aan alles voldoet om het te installeren.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu.
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #4 Gepost op: 2008/01/18, 13:41:09 »
aMsn 0.97 is not yet officially available under Ubuntu. Here is an easy way to install it:
Alleen die gebruiken die in de orginale repros zitten is altijd een aanrader.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.3 Lts 64 bits stand alone.
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren

Offline Ronnie

  • Artworkteam
    • ronnie.vd.c
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #5 Gepost op: 2008/01/18, 16:11:51 »
je moet wel eerst de tcl en tk pakketten installeren alvorens je amsn installeert
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Documentatie Terminal

Offline Dave2

  • Lid
    • http://www.lorevanloon.be
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #6 Gepost op: 2008/01/18, 16:33:34 »
Citaat van: Ronnie
je moet wel eerst de tcl en tk pakketten installeren alvorens je amsn installeert
ronnie inderdaad nu werkt het dus wel bedankt iedereen

Offline Max van Dongen

  • Lid
    • Plink Stairway site (band)
  • Steunpunt: Nee
amsn 0.97 probleem
« Reactie #7 Gepost op: 2008/02/18, 13:44:19 »
Citaat van: Ronnie
je moet wel eerst de tcl en tk pakketten installeren alvorens je amsn installeert
welke zijnda dan want ik sit ok te kloten met amsn.
ik rijg hem wel opgestart maa als ik tegen iemand praat, staat er indienen van verzoek voor gesprek en na een hele tijd staat er :[13:43:59] Er was een probleem bij het bezorgen van de volgende boodschap:
Ik begrijp er weer eens geen zak van. Maar da maak ni uit.. trek in een koekje:P:P

Acer aspire 3620: ubuntu hardy- Windows xp home

paradigit enforcer:
core2quad processor
nvidea geforce gtx 260
4 gig ddr2 ram
750 gb hd
22" beeldscherm